Comment 47 for bug 1542944

damien (dams-38) wrote :

Sorry but I don't understand....

What is the difference :
- verification-needed-trusty
- verification-needed-vivid
- verification-needed-wily
- verification-needed-xenial

I have 14.04 (trusty ?) and I Have installed prposed kernel 4.2.0-36 and It's work.
Can I test kernel for others ubuntu distro without make damage on my system ?